body {
  margin: 0;
  padding: 0;
  font-size: 1.3rem;
  font-family: Arial,  Helvetica, sans-serif;
}

a {
  text-decoration: none;
  cursor: pointer;
}

html {
  font-size: 62.5%;
}

header {
  width: 100%;
  height: 6rem;
}

header nav {

  display: flex;
  justify-content: flex-end;
}

header nav .nav-right-section {
  width: 25rem;
  height: auto;
  display: flex;
  list-style: none;
  justify-content: center;
  align-items: center;
}

nav .nav-right-section a {
  margin-right: 1rem;
  color: #000000;
}

nav .nav-right-section .menu-icon {
    background-image:url("https://static.thenounproject.com/png/756729-200.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 2.5rem;
    height: 2.5rem;
}

nav .nav-right-section img {
  border-radius: 50%;
  margin-left: 1rem;
}

main {
  margin-top: 15rem;
  text-align: center;
}

.main .main-logo {
  width: 53.3rem;
  margin: 0 auto;
  margin-bottom: 3.5rem;
}

main .main-logo img {
  width: 27.2rem;
  height: 9.2rem;
}

main .main-input {
  width: 53.3rem;
  margin: 0 auto;
  margin-bottom: 3.5rem;
}

main .main-input-container {
  width: 52.5rem;
  border-radius: 10rem;
  border: 0.1rem solid #dfe1e5;
  display: flex;
  justify-content: center;
  align-items: center;
}

main .main-input input {
  width: 45rem;
  height: 4rem;
  border: none;
  outline: none;
}

main .main-input-container:hover {
box-shadow: 0 0.1rem 0.6rem 0 #20212447;
border-color: #dfe1e500;
}

/* Apartado del Logo del Icono en el Input */

main .main-input .search-icon {
  background-image: url('https://cdn0.iconfinder.com/data/icons/google-material-design-3-0/48/ic_search_48px-512.png');
  background-repeat: no-repeat;
  background-position:center;
  background-size: contain;
  width: 1.6rem;
  height: 1.8rem;
  opacity: .45;

}

/* Apartado del Logo del Microfono del Input */

main .main-input .micro-icon {
  background-image: url('https://www.gstatic.com/images/branding/googlemic/2x/googlemic_color_24dp.png');
  background-repeat: no-repeat;
  background-position:center;
  background-size: contain;
  width: 1.6rem;
  height: 1.8rem;
  cursor: pointer;
}

/* Apartados de los botones */

.main .main-buttons {
  width: 53.3rem;
  margin: 0 auto;

}

/* Donde los botones se acobodan una al lado de otro */
main .main-buttons div {
  display: inline-block;
}

main .main-buttons button {
  height: 3.6rem;
  background-color: #f2f2f2;
  border: 0;
  font-size: 1.4rem;
  color: #5f6368;
  border-radius: 0.5rem;
  padding: 0 1.5rem;
  margin-right: 1.5rem;
}

main .main-buttons button:hover {
  border: 0.1rem solid #c6c6c6;
  box-shadow: 0.1rem solid #c6c6c6;
  background-color: #f8f8f8;
  color: #222;
  background-image: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1);
  cursor: pointer;
}

/* Para que el footer se quede hacia abajo */
footer {
  width: 100%;
  height: 5rem;
  position: absolute;
  bottom: 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  font-size: 1.3rem;
  background-color: #f2f2f2;
  border-top: 0.1rem solid #e4e4e4;
}

/* Posicionamiento del Footer */

footer ul {
  margin: 1rem;
  list-style: none;
  display: flex;
  padding-left: 0;
}

footer .footer-left {
  justify-self: left;
}

footer .footer-right1 {
  justify-self: right;
}

ul.footer-right {
    margin-left: 480px;
}

footer ul li a {
  margin: 1rem;
  color: #5f6368;


}
